@charset "UTF-8";

#textbox_index
{ 
	width: 450px;	
}

.photo 
{ 
	float: right;
	width: 350px;
	height: 300px;
	margin: 15px 20px 20px 10px;
	border: 2px solid #5285E2;
}
.photo:hover
{
	margin: 13px 16px 13px 6px;
	border: 4px solid #5285E2;
}

#news 
{
	float: right;
	width: 350px;
	height: 125px;
	margin: 10px 20px 25px 10px;
	border: 2px solid #5285E2;
	background-color: #FFF;
	font-size: 20px;
	font-weight: bold;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: capitalize;
	color: #004276;
	background-image: url(../images/img_googlenews.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#news a
{
	display: block;
	color: #005FAC;
	text-decoration:none;
}
#news:hover
{
	margin: 8px 18px 23px 8px;
	border: 4px solid #5285E2;
}

#footer_nsf 
{
	position: relative;
	float: left;
	width: 898px;
	height: 50px;
	margin: 0px;
	border-top: 1px solid #12678F;
	clear:both;
}

#footer_nsf #logo1
{
	float: right;
	width: 50px;
	height: 50px;
	border-left: 1px solid #12678F;
	background-image: url(../images/img_nsf_50x50.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#footer_nsf #logo2
{
	float: right;
	width: 50px;
	height: 50px;
	border-right: 1px solid #12678F;
	background-image: url(../images/img_nsf_50x50.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#footer_nsf #text
{
	float: right;
	width: 754px;
	height: 40px;
	padding: 5px 20px 5px 20px;
	color: #FFF;
	line-height: 110%;
	font-size: 12px;
	font-weight: bold;
	font-family: Times, "Palatino Linotype", "Book Antiqua", Palaino, serif;
	text-align: center;
	text-transform: normal;
	background-color: #12678F;
}
#footer_nsf a
{	color: #FFF; }

/*
#wordle 
{ 
	float: right;
	width: 350px;
	height: 450px;
	margin: 10px 20px 30px 10px;
	border: 2px solid #5285E2;
}
#wordle:hover
{
	margin: 8px 18px 28px 8px;
	border: 4px solid #5285E2;
}
*/